<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLNewMsgBgView">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="K0c-Jm-h86"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="508" height="73"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_ellipse" translatesAutoresizingMaskIntoConstraints="NO" id="uPO-94-aZV">
                    <rect key="frame" x="4" y="5" width="63" height="63"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="uPO-94-aZV" secondAttribute="height" id="dZq-0W-ztC"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2条新消息" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9qp-7W-e3p">
                    <rect key="frame" x="221.33333333333334" y="28" width="65.666666666666657" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_right_arrow_b" translatesAutoresizingMaskIntoConstraints="NO" id="6Wy-lQ-JYc">
                    <rect key="frame" x="445" y="8" width="57" height="57"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="6Wy-lQ-JYc" secondAttribute="height" id="orm-jx-OgK"/>
                    </constraints>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="0.96078431372549022" green="0.97254901960784312" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="9qp-7W-e3p" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="GQY-yy-eR8"/>
                <constraint firstItem="uPO-94-aZV" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="Gs3-mV-aMO"/>
                <constraint firstAttribute="trailing" secondItem="6Wy-lQ-JYc" secondAttribute="trailing" constant="6" id="Kgs-3r-cvb"/>
                <constraint firstItem="uPO-94-aZV" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="5" id="SWm-87-FaL"/>
                <constraint firstItem="6Wy-lQ-JYc" firstAttribute="width" secondItem="6Wy-lQ-JYc" secondAttribute="height" id="StG-8u-mdM"/>
                <constraint firstItem="9qp-7W-e3p" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="ZBe-LV-Yrv"/>
                <constraint firstItem="6Wy-lQ-JYc" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="ewT-ih-nRb"/>
                <constraint firstItem="uPO-94-aZV" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="4" id="gJp-cU-qIa"/>
                <constraint firstItem="6Wy-lQ-JYc" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="8" id="v2L-HM-dXG"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="227.48091603053433" y="-275.7042253521127"/>
        </view>
    </objects>
    <resources>
        <image name="icon_ellipse" width="52.333332061767578" height="52.333332061767578"/>
        <image name="icon_right_arrow_b" width="31.666666030883789" height="30.333333969116211"/>
    </resources>
</document>
